.rodape{
    align-items: center;
    background-color: var(--preto);
    border-top: var(--branco) 2px solid;
    color: var(--branco);
    display: flex;
    font-size: 1rem;
    height: auto;
    justify-content: space-between;
    padding: .5rem;
    text-transform: uppercase;
}
.rodape__realizadores{
    height: 100%;
    width: 50;
}
.rodape__copyright{
    margin: 0 0;
}
.rodape__copyright-assinatura-link{
    color: var(--branco);
    text-decoration: underline;
}
.rodape__realizadores .container-fluid{
    align-items: flex-start;
    display: flex;
    flex-direction: column;
}
.rodape__instituicao{
    height: 100%;
    width: 30%;
}
.rodape__instituicao .container-fluid{
    align-items: center;
    display: flex;
    height: 100%;
    justify-content: center;
    width: 100%;
}
.rodape__unb{
    margin-left: 30px;
    width: 150px;
}
@media screen and (max-width: 768px){
    .rodape{
        flex-direction: column;
        height: auto;
    }
    .rodape__realizadores, .rodape__instituicao{
        width: 90%;
    }
    .rodape__instituicao{
        margin-top: 3%;
    }
    .rodape__copyright{
        margin-top: 2%;
    }
    .rodape__unb{
        width: 150px
    }
}
@media screen and (min-width:768px) and (max-width:1024px){
    .rodape__copyright, .rodape__copyright-assinatura-link{
        font-size: 1.5em;
        margin-top: 3%;
    }
    .rodape__realizadores .container-fluid{
        align-items: center;
    }
    .rodape__instituicao .container-fluid {
        width: 80%;
    }
}